geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Ted Kirby (JIRA)" <j...@apache.org>
Subject [jira] Updated: (GERONIMODEVTOOLS-194) enable Geronimo 1.1.1 server support by the 2.0 plugin as a Geronimo 1.1 server
Date Wed, 05 Sep 2007 19:37:35 GMT

     [ https://issues.apache.org/jira/browse/GERONIMODEVTOOLS-194?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Ted Kirby updated GERONIMODEVTOOLS-194:
---------------------------------------

    Attachment: GD-194.patch

> enable Geronimo 1.1.1 server support by the 2.0 plugin as a Geronimo 1.1 server
> -------------------------------------------------------------------------------
>
>                 Key: GERONIMODEVTOOLS-194
>                 URL: https://issues.apache.org/jira/browse/GERONIMODEVTOOLS-194
>             Project: Geronimo-Devtools
>          Issue Type: New Feature
>          Components: eclipse-plugin
>    Affects Versions: 2.0, 2.1, 2.0.x, 2.1.x
>            Reporter: Ted Kirby
>         Attachments: GD-194.patch
>
>
> GERONIMO-2561 renames the uber spec jar for Geronimo 1.1.1.  This change in the plugin
will look for this 1.1.1 spec jar first and use it if it is found.  Otherwise, it will use
the uber spec jar for Geronimo 1.1.  The change is small and relatively risk free.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message